# Yaf_Dispatcher::disableView

(Yaf >=1.0.0)

Yaf_Dispatcher::disableView — Disable view rendering

### Description

public Yaf_Dispatcher::disableView ( void ) : bool

disable view engine, used in some app that user will output by theirself

> Note:

> you can simply return `FALSE` in a action to prevent the auto-rendering of that action

### Parameters

This function has no parameters.

### Return Values